# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'jsonip/version'

Gem::Specification.new do |spec|
  spec.name          = "jsonip"
  spec.version       = Jsonip::VERSION
  spec.authors       = ["Jorge Calás Lozano"]
  spec.email         = ["calas@qvitta.net"]
  spec.description   = %q{Copy your IP to clipboard}
  spec.summary       = %q{Copy your IP to clipboard}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "faraday"
  spec.add_dependency "faraday_middleware"
  spec.add_dependency "thor"
  spec.add_dependency "clipboard"
  spec.add_dependency "hashie"

  if RUBY_VERSION =~ /1.8/
    spec.add_dependency "json"
  end

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
end
